* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #333;
}

header {margin-bottom: 15px;}

.color-green {
    color: #757474;
}

p {
    display: block;
    margin: 10px 0; /* Ajuste conforme necessário */
}

a {
    color: #00AAAE;
    text-decoration: none;
}

p, h1, h2, h3, h3, h4, h5, h6, span, li, title {
    color: #000000;
}

li {
    line-height: 25px;
}
span {
    font-weight: 900;
}

main {
    display: block;
    margin: 30px;
    padding: 15px;
}

section {
    display: block;
    margin: 30px;
    padding: 15px;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center; /* Adicione essa linha */
    padding: 10px;
    background-color: #fff; /* Altere para branco */
    margin: 10px;
}

img {
    max-width: 100%;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
}
.logo {
    color: #fff;
    width: 15%;
    margin-left: 50px;
}

.logo-cell {
    color: #fff;
    width: 100%;
}

.navbarmenu-cell {
    float: left;
    width: auto;
}

.nav, .nav2 {
    display: flex;
    gap: 50px;
    margin-right: 60px;
}

.nav li, .nav2 li {
    list-style: none;
     /* Altere para verde */
    font-size: 15px;
    display: inline-block;
    margin-right: 20px;
}

.nav li a, .nav2 li a {
    color: #000000; /* Altere para verde */
    text-decoration: none;
}

.nav li a:hover, .nav2 li a:hover {
    color: #001289; /* Altere para preto */
    font-weight: 900;
    transition: all 0.2s ease-in-out;
}

.block-head {
    display: flex;
    flex-wrap: wrap;
}

.titlehead {
    color: #011ac2;
    font-size: 45px;
    font-weight: 900;
}

@media screen and (max-width: 768px) {
    .titlehead {
        font-size: 30px;
    }
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.block-1,
.block-2 {
    display: block;
}

.block-1 {
    flex: 0 0 100%;
    max-width: 100%;
}

.block-2 {
    flex: 0 0 100%;
    max-width: 100%;
}
.block-image {
position: relative;
display: block;
}
.block-image img {
    border-radius: 15px;
    margin-top: 15px;
}
/* Outros estilos */

.title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
    .title {
        font-size: 22px;
    }
}

.box-main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
    width: 100%;
}

.box-1 {
    padding: 20px;
    background-color: #fff;
    background-clip: border-box;
    width: 100%;
     /* Adicione esta linha */
    display: block;
    margin: 10px; /* Altere esta linha para centralizar o box */
    border-radius: 6px;
    text-align: center;
    margin-bottom: 10px !important;
    border: 0.39px solid #00000014;
    box-shadow: rgba(115, 82, 199, 0.176) 0px 0.5rem 1.25rem;
}
.box-doc {
    background: #d8fef2;
    padding: 15px;
    border-radius: 6px;
    color: #fff;
    margin-bottom: 15px;
}


.box-1, h5 {
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: black;
}

.box-1, p {
    font-size: 16px;
    line-height: 25px;
}

.footer-main strong {
    color: #ffffff;
    font-size: 16px;
}

.box-category {
    display: flex;
    flex-direction: column;
    padding: 10px;
    width: 100%;
    gap: 26px;
    text-align: center;
}

.box-cat {
    padding: 20px;
    flex: 0 0 25%;
}

.box-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 0.39px solid #5bd5da;
    background: white;
    padding: 3px;
}

.parceiros {
}

.parceiro-img {

}
button {
    border: 1px solid rgb(0 0 0 / 19%);
    border-radius: 5px;
    padding: 10px 5px;
    width: auto;
    font-size: 16px;
    cursor: pointer;
    font-weight: 600;
}
button a {
    color: #001355;
}

button a:hover {
    color: #f0f0f0;
}
button:hover {
    background-color: initial;
    color: #f0f0f0;
}
select {
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 20px;
    width: 100%;
  }

  /* Estilizando a classe .select-title */
  .select-title {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    font-size: 16px;
    color: #000000;
    font-weight: 400;
  }

  /* Estilizando o container dos selects */
  .select-container {
    display: flex;
    background: #d8fef2;
    padding: 20px;
    border-radius: 5px;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 50px;
  }

  /* Estilizando a classe .block-select-box */
  .block-select-box {
    margin-right: 5px;
  }

  .button-select {
    padding: 21px;
    margin-top: 23px;
    background-color: #011ac2;
    color: #ffffff;
  }

  .button-select a {
    color: #001355;
}

.button-select a:hover {
    color: #f0f0f0;
}
.button-select:hover {
    background-color: #001289;
    color: #f0f0f0;
}

.button-nav {
    padding: 15px;
    background-color: #011ac2;
    color: #ffffff;
    width: 120px;
    height: auto;
    font-size: 14px;
  }

  .button-nav a {
    color: #001355;
}

.button-nav a:hover {
    color: #f0f0f0;
}
.button-nav:hover {
    background-color: #001289;
    color: #f0f0f0;
}

.button-head {
    padding: 15px;
    background-color: #011ac2;
    color: #ffffff;
    width: 245px;
    height: auto;
    font-size: 16px;
  }

  .button-head a {
    color: #001355;
}

.button-head a:hover {
    color: #f0f0f0;
}
.button-head:hover {
    background-color: #001289;
    color: #f0f0f0;
}

@media (max-width: 768px) {
    .select-container {
        flex-direction: column;
    }
    .button-select, .button-head {
        width: 100%;
    }
}

.faq-container {
    width: 100%;
    margin: 0 auto;
  }

  .question {
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    color: #001289;
  }

  .answer {
    display: none;
    margin-bottom: 20px;
  }

  .answer p {
    font-size: 14px;
  }

  footer {
    background: #0e0e2c;
}
footer p {
    color: #ffffff;
}

.footer-main {
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: space-between;
    margin: 0;
}

.footer-cat {
    padding: 20px;
    flex: 0 0 25%;
    color: #000000;
}

.footer-certificado {
    padding: 20px;
}

.footer-bar {
    background-color: #111334;
    text-align: center;
    padding: 10px;
}

.color-white-footer {
    color: #ffffff;
    font-size: 16px;
}

.color-white-footer-bar {
    color: #ffffff;
    font-size: 13px;
    font-weight: 400 !important;
}

li {

padding: 5px;
}


ul {
    list-style-type: none;
    padding: 0px;
}

@media screen and (min-width: 768px) {
    .block-1 {
        flex: 0 0 50%;
        max-width: 50%;
        display: block;
        margin: 15px;
    }

    .block-2 {
        flex: 0 0 44%;
        max-width: 44%;
        display: block;
        margin: 15px;
    }

    .box-main {
        flex-direction: row;
    }

    .box-category {
        flex-direction: row;
    }
    
    .box-margin {
        margin: 30px;
        padding: 20px 45px;
    }
    .footer-main {
        flex-direction: row !important;
        margin-left: 100px;
        margin-right: 100px;
    }

    .faq-container {
        width: 600px;
        margin: 0 auto;
    }
}

.navbar-cel {
    display: none;
    position: relative;
    background-color: #333;
    color: #fff;
    padding: 10px;
  }
  
  .toggle-button {
    background: white !important;
    border: none;
    color: #757474;
    cursor: pointer;
    font-size: 25px;
    padding: 15px;
    color: #011ac2;
  }

  .toggle-button:hover {
    color: #757474;
}
  
  .menu-nav {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    list-style-type: none;
    margin: 0;
    padding: 15px;
    width: 100%;
    font-size: 18px;
  }
  
  .show {
    display: block;
  }
  
  @media (max-width: 768px) {

    .menu {
    display: none;
    position: relative;
         
    }
    .navbar-cel {
      background-color: #fff;
      color: #fff;
      padding: 10px;
    .navbar-cel {
      display: flex;
      flex-direction: row;
      justify-content: start;
      position: relative;
      background-color: #333;
      color: #fff;
      padding: 10px;
};
      display: flex;
      margin-bottom: 15px;
      align-items: center;
    }
    
    .toggle-button {
      display: block;
    }
    
    .menu-nav.show {
      display: block;
    }
  }
  
  .footer-social {
    display: block;
    color: white;
    margin-top: 15px;
  }
  